.cx-widget.cx-theme-custom {
width:35%; font-size: 1.2em;  color: #FDFDFD;
	 background-color: #33383D;
	 scrollbar-face-color: #A3A8AE;
	 scrollbar-track-color: #212529;
	 scrollbar-arrow-color: #A3A8AE;
}


.cx-webchat.cx-theme-custom.cx-common-container .cx-body {
    padding: 24px 24px 0;
    overflow: auto;
    clear: both;
    position: relative;
    
    
}

.cx-webchat.cx-theme-custom .cx-transcript {
 height: 500px!important;
}

.cx-webchat.cx-theme-custom div.cx-input-container {
    
    border-color: #a3a8ae!important;
    border-width: 2px!important;
    border-radius: 5px;

    
}


.cx-webchat.cx-theme-custom * {
   
    background-color: #33383d!important;
}

.cx-webchat.cx-theme-custom .cx-name{
   
    display: block!important;
    color: #dbdb29!important;
    font-weight: 900!important;
    text-transform: capitalize;
}


.cx-widget.cx-theme-custom .cx-message-group *{
    font-size: 1em;
    color: #fdfdfd!important;
    line-height: 1.5!important;
    padding: 5px;
    margin-bottom: 10px;
    border-radius: 3px;
    /*background-color: #ff9e00!important;*/
}

/*
.cx-webchat.cx-theme-custom .cx-bubble {
    border-radius: 10px;
    margin: 0 0 0 40px;
    border-color: aqua!important;
    background-color: #6c6528!important;
}


.cx-webchat.cx-theme-custom .cx-bubble *{
    
background-color: #6c6528!important;
}
*/

.cx-webchat.cx-theme-custom .cx-message-text *{
   
background-color: #33383d!important;
}


.cx-webchat.cx-theme-custom .cx-bubble-arrow{
   position: absolute;
   top: 12px;
   background-color: #dbdb2900!important;
   display: none!important
}

.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-you .cx-bubble {
    background-color: #d3933f!important;
    margin-left: 50px!important;
}

.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-you .cx-bubble *{
    background-color: #d3933f!important;
}

.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-them .cx-bubble {
    background-color: #278596!important;
    margin-left: 50px!important;
}

.cx-webchat.cx-theme-custom .cx-transcript .cx-message.cx-them .cx-bubble *{
    background-color: #278596!important;
}


.cx-webchat.cx-theme-custom .cx-transcript .cx-avatar {
    height: 24px!important;
    width: 35px!important;
}


 .cx-widget.cx-theme-custom .cx-theme {
	 background-color: #33383D;
	 color: #FDFDFD;
	 border-color: #222529 !important;
}
 .cx-widget.cx-theme-custom .cx-overlay {
	 background-color: #33383D;
}
 .cx-widget.cx-theme-custom .cx-svg-icon-tone1 {
	 fill: #FDFDFD;
}
 .cx-widget.cx-theme-custom .cx-svg-icon-tone2 {
	 fill: #8C8C8C;
}
 .cx-widget.cx-theme-custom .cx-svg-icon-shadow1 {
	 fill: #000000;
	 opacity: 0.2;
}
 .cx-widget.cx-theme-custom .cx-svg-icon-shadow2 {
	 fill: #000000;
	 opacity: 0.1;
}
 .cx-widget.cx-theme-custom * {
	 border-color: #222529;
}
 .cx-widget.cx-theme-custom .cx-titlebar .cx-title {
	 color: #FDFDFD;
}
 .cx-widget.cx-theme-custom .cx-buttons-window-control .cx-svg-icon-tone1 {
	 fill: #98A7B8;
}
 .cx-widget.cx-theme-custom .cx-input-icon-overlay .cx-svg-icon-tone1 {
	 fill: #98A7B8;
}
 .cx-widget.cx-theme-custom label {
	 color: #FDFDFD;
}
 .cx-widget.cx-theme-custom a {
	 color: #FDFDFD;
}
 .cx-widget.cx-theme-custom a:hover {
	 color: #FDFDFD;
}
 .cx-widget.cx-theme-custom .cx-icon-alert-circle {
	 color: #F53131;
}
 .cx-widget.cx-theme-custom .cx-footer, .cx-widget.cx-theme-custom .cx-branding {
	 color: #98A7B8;
}
 .cx-widget.cx-theme-custom .cx-footer *, .cx-widget.cx-theme-custom .cx-branding * {
	 fill: #98A7B8;
}
 .cx-widget.cx-theme-custom .cx-form-control {
	 background-color: #444A52;
	 color: #FDFDFD;
}
 .cx-widget.cx-theme-custom .cx-form-control.cx-error {
	 border-color: #F53131 !important;
}
 .cx-widget.cx-theme-custom .cx-form-control::placeholder {
	 color: #C5CCD6;
}
 .cx-widget.cx-theme-custom .cx-form-control:-moz-placeholder {
	 color: #C5CCD6;
}
 .cx-widget.cx-theme-custom .cx-form-control::-moz-placeholder {
	 color: #C5CCD6;
}
 .cx-widget.cx-theme-custom .cx-form-control:-ms-input-placeholder {
	 color: #C5CCD6;
}
 .cx-widget.cx-theme-custom .cx-form-control::-webkit-input-placeholder {
	 color: #C5CCD6;
}
 .cx-widget.cx-theme-custom input:focus, .cx-widget.cx-theme-custom textarea:focus, .cx-widget.cx-theme-custom .cx-btn:focus, .cx-widget.cx-theme-custom .cx-button-group button:focus, .cx-widget.cx-theme-custom .cx-form-control:not(.cx-error):focus {
	 border-color: #75A8FF !important;
}
 .cx-widget.cx-theme-custom input, .cx-widget.cx-theme-custom select, .cx-widget.cx-theme-custom textarea {
	 background-color: #444A52;
	 color: #FDFDFD;
	 border-color: #758384;
}
 .cx-widget.cx-theme-custom .cx-btn-default {
	 background: none;
	 border-color: #222529 !important;
	 color: #FDFDFD;
	 background-color: #222529;
}
 .cx-widget.cx-theme-custom .cx-btn.cx-disabled {
	 background: #CCCCCC;
}
 .cx-widget.cx-theme-custom .cx-btn-primary {
	 color: #FDFDFD;
	 border-color: #2E69DB !important;
	 background: #5081E1;
	 background: -moz-linear-gradient(top,#5081E1 0%,#4375D6 100%);
	 background: -webkit-linear-gradient(top,#5081E1 0%,#4375D6 100%);
	 background: linear-gradient(to bottom,#5081E1 0%,#4375D6 100%);
	 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@bg_color_4',endColorstr='@bg_color_5',GradientType=0);
}
 .cx-widget.cx-theme-custom .cx-button-group .cx-btn-primary:focus, .cx-widget.cx-theme-custom .cx-btn-primary:focus {
	 border-color: #DAE6FC !important;
}
 .cx-widget.cx-theme-custom .cx-ac-dropdown-menu {
	 background: #33383D;
	 border-color: #222529 !important;
}
 .cx-widget.cx-theme-custom .cx-ac-suggestion:hover, .cx-widget.cx-theme-custom .cx-ac-suggestion.cx-active {
	 background-color: #75A8FF;
	 color: #FDFDFD;
}
 .cx-widget.cx-theme-custom ::-webkit-scrollbar-thumb {
	 background: #A3A8AE;
}
 .cx-widget.cx-theme-custom .cx-smokescreen {
	 background-color: #33383D;
	 opacity: 0.7;
}
 .cx-widget.cx-theme-custom .cx-dialog-container .cx-dialog {
	 background-color: #33383D;
	 border-color: #222529 !important;
}
 .cx-widget.cx-theme-custom .cx-theme-background {
	 background-color: #33383D;
}
 .cx-widget.cx-theme-custom .cx-theme-border {
	 border: 1px solid #222529 !important;
}
 .cx-widget.cx-theme-custom .cx-theme-text {
	 color: #FDFDFD;
}
 .cx-widget.cx-theme-custom .cx-theme-icon-interactive1 svg .cx-svg-icon-tone1 {
	 fill: #5081E1;
}
 .cx-widget.cx-theme-custom .cx-theme-icon-positive svg .cx-svg-icon-tone1 {
	 fill: #4AC764;
}
 .cx-widget.cx-theme-custom .cx-theme-icon-negative svg .cx-svg-icon-tone1 {
	 fill: #F53131;
}
 .cx-widget.cx-theme-custom .cx-theme-icon-warning svg .cx-svg-icon-tone1 {
	 fill: #F8A740;
}
 .cx-widget.cx-theme-custom .cx-warning {
	 color: #F53131 !important;
}
 .cx-widget.cx-theme-custom .cx-warning .cx-icon svg * {
	 fill: #F53131 !important;
}
 .cx-widget.cx-theme-custom .cx-countdown {
	 color: #FDFDFD;
}
 .cx-widget.cx-theme-custom .cx-countdown .cx-icon svg * {
	 fill: #FDFDFD;
}
 
